.version.index /* version checker */
{
	color: #0000F8;
	background-color: #BC5A71;
}

#page
{
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	border-width: 0px;
	min-height: 500px;
	background-color: transparent;
	width: 100%;
	border-color: #000000;
	background-image: none;
}

#pslideshowu94
{
	width: 100%;
	padding-bottom: 395px;
	margin-right: -10000px;
}

#slideshowu94
{
	z-index: 2;
	margin-left: 50%;
	margin-right: -10000px;
	position: relative;
	width: 0.01px;
	margin-top: 105px;
	height: 0px;
}

#u97
{
	background-color: transparent;
	position: absolute;
}

#u97popup
{
	z-index: 3;
}

#u102
{
	z-index: 4;
	background-color: transparent;
	border-color: transparent;
	border-width: 0px;
}

#u228
{
	z-index: 6;
	background-color: transparent;
	border-color: transparent;
	border-width: 0px;
}

#u248
{
	z-index: 8;
	background-color: transparent;
	border-color: transparent;
	border-width: 0px;
}

#u268
{
	z-index: 10;
	background-color: transparent;
	border-color: transparent;
	border-width: 0px;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u518
{
	z-index: 12;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u518-bw
{
	z-index: 12;
}

#u519-4
{
	color: #000000;
	position: fixed;
	background-color: transparent;
	font-weight: 400;
	font-family: pt-sans, sans-serif;
	z-index: 13;
}

#menuu520
{
	z-index: 17;
	border-width: 0px;
	position: fixed;
	background-color: transparent;
	border-color: transparent;
}

#u530-4
{
	left: 5px;
	color: #000000;
	margin-right: -10000px;
	border-width: 0px;
	position: relative;
	background-color: transparent;
	font-weight: 400;
	font-family: pt-sans, sans-serif;
	text-align: center;
	border-color: transparent;
}

#u528,#u637,#u658,#u679
{
	background-color: transparent;
	margin-right: -10000px;
	min-height: 40px;
	position: relative;
}

#u529,#u640,#u659,#u680
{
	background-color: transparent;
	position: relative;
}

#u529.MuseMenuActive,#u680.MuseMenuActive
{
	min-height: 0px;
	margin: 0px;
}

#u641-4,#u660-4,#u683-4
{
	left: 4px;
	color: #000000;
	margin-right: -10000px;
	border-width: 0px;
	position: relative;
	background-color: transparent;
	font-weight: 400;
	font-family: pt-sans, sans-serif;
	text-align: center;
	border-color: transparent;
}

#u529.MuseMenuActive #u530-4,#u640.MuseMenuActive #u641-4,#u659.MuseMenuActive #u660-4,#u680.MuseMenuActive #u683-4
{
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem
{
	cursor: pointer;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 681px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#slideshowu94
	{
		left: -380px;
	}

	#u518
	{
		height: 45px;
	}

	#u519-4
	{
		width: 280px;
		min-height: 40px;
		line-height: 36px;
		font-size: 18px;
		text-align: left;
		top: 6px;
		left: 50px;
	}

	#menuu520
	{
		width: 329px;
		top: 5px;
		right: 55px;
	}

	#u529
	{
		width: 58px;
		padding-bottom: 18px;
	}

	#u528,#u529.MuseMenuActive
	{
		width: 58px;
	}

	#u530-4
	{
		width: 48px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u529.MuseMenuActive #u530-4
	{
		min-height: 22px;
		width: 48px;
	}

	#u637
	{
		width: 98px;
		left: 60px;
	}

	#u640
	{
		width: 98px;
		padding-bottom: 18px;
	}

	#u641-4
	{
		width: 89px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u640.MuseMenuActive #u641-4
	{
		min-height: 22px;
		width: 89px;
	}

	#u658
	{
		width: 71px;
		left: 160px;
	}

	#u659
	{
		width: 71px;
		padding-bottom: 18px;
	}

	#u660-4
	{
		width: 62px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u659.MuseMenuActive #u660-4
	{
		min-height: 22px;
		width: 62px;
	}

	#u679
	{
		width: 96px;
		left: 233px;
	}

	#u680
	{
		width: 96px;
		padding-bottom: 18px;
	}

	#u680.MuseMenuActive
	{
		width: 96px;
	}

	#u683-4
	{
		width: 87px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u680.MuseMenuActive #u683-4
	{
		min-height: 22px;
		width: 87px;
	}

}

@media (max-width: 680px)
{
	#muse_css_mq
	{
		background-color: #0002a8;
	}

	#bp_680.active
	{
		display: block;
	}

	#page
	{
		max-width: 680px;
	}

	#slideshowu94
	{
		left: -440px;
	}

	#u518
	{
		height: 90px;
	}

	#u1531
	{
		z-index: 42;
		height: 1px;
		background-color: #000000;
		position: fixed;
		top: 56px;
	}

	#u1531-bw
	{
		z-index: 42;
	}

	#pu519-4
	{
		width: 0.01px;
		padding-bottom: 86px;
		margin-right: -10000px;
		margin-top: 10px;
		margin-left: 160px;
	}

	#u519-4
	{
		width: 360px;
		min-height: 57px;
		line-height: 60px;
		font-size: 30px;
		text-align: center;
		top: 10px;
		left: 50%;
		margin-left: -180px;
	}

	#menuu520
	{
		width: 360px;
		top: 56px;
		left: 50%;
		margin-left: -180px;
	}

	#u529
	{
		width: 63px;
		padding-bottom: 16px;
	}

	#u528,#u529.MuseMenuActive
	{
		width: 63px;
	}

	#u530-4
	{
		width: 53px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u529.MuseMenuActive #u530-4
	{
		min-height: 24px;
		width: 53px;
	}

	#u637
	{
		width: 107px;
		left: 65px;
	}

	#u640
	{
		width: 107px;
		padding-bottom: 16px;
	}

	#u641-4
	{
		width: 98px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u640.MuseMenuActive #u641-4
	{
		min-height: 24px;
		width: 98px;
	}

	#u658
	{
		width: 78px;
		left: 174px;
	}

	#u659
	{
		width: 78px;
		padding-bottom: 16px;
	}

	#u660-4
	{
		width: 69px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u659.MuseMenuActive #u660-4
	{
		min-height: 24px;
		width: 69px;
	}

	#u679
	{
		width: 106px;
		left: 254px;
	}

	#u680
	{
		width: 106px;
		padding-bottom: 16px;
	}

	#u680.MuseMenuActive
	{
		width: 106px;
	}

	#u683-4
	{
		width: 97px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u680.MuseMenuActive #u683-4
	{
		min-height: 24px;
		width: 97px;
	}

	body
	{
		min-width: 320px;
	}
}

